Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 09/03/2017, à 14:31

Dussumier

Le son ne sort pas par le jack (LUBUNTU)

Bonjour à tous !
Je viens d'installer Lubuntu 16.04.02 sur une veille tour avec 1.5 Go de RAM et 60 Go sur le disque dur. Le tout fonctionne assez bien (bien qu'un peu lent ...) mais le problème est là : le son ne sort pas !!
Je me suis donc renseigné sur les forums et ne trouvant pas de solution je me permet donc de poster ce message.
J'ai tenté de régler le son via alsamixer mais pas de différence. J'ai bien installé PulseAudio mais toujours rien !
Cependant la commande pavucontrol me renvoie cela :

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:66:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:97:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:98:29: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:104:39: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:107:39: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:158:33: The :focused pseudo-class is deprecated. Use :focus instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:174:38: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:175:40: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:176:53: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:177:55: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:178:53: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:179:55: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:180:48: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:181:50: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:182:44: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:183:46: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:184:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:185:54: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:186:52: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:187:54: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:188:47: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:189:49: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:190:21: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:191:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:196:34: The :insensitive pseudo-class is deprecated. Use :disabled instead.

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:286:15: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

(pavucontrol:3609): Gtk-WARNING **: Theme parsing error: gtk-lubuntu.css:309:15: The 'icon-shadow' property has been renamed to '-gtk-icon-shadow'

La fenêtre "contrôle du volume" s'ouvre tout de même mais je suppose que cela peut être une piste.
Dans l'attente de votre aide, d'avance merci !

Dussumier

Hors ligne